[dir="rtl"] .space-x-2 > :not([hidden]) ~ :not([hidden]) {
    margin-right: 0.5rem; /* Replace with your desired spacing */
    margin-left: 0;
}

.toastjs {
    color: black;
}

/*.brand-gradient {*/
/*    background: -webkit-linear-gradient(#6bcce1, #69549e);*/
/*    -webkit-text-fill-color: transparent;*/
/*    -webkit-background-clip: text;*/
/*}*/

.jdp-time {
    color: black !important;
}

.index-bubble {
    position: absolute;
    top: -0.5rem;
    left: -0.5rem;
    background-color: red;
    color: white;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    text-align: center;
    z-index: 10;
}

.dz-preview {
    background: none !important;
}

.dz-remove {
    margin-top: 5px;
}
